<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <AssemblyName>MailSendWinForm</AssemblyName>
    <ProjectGuid>2627f05d-ef88-41bf-8b20-440f51d6a689</ProjectGuid>
    <TargetFramework>net9.0-windows</TargetFramework>
    <UseWindowsForms>true</UseWindowsForms>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Rebex.Samples</RootNamespace>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Rebex.Mail">
      <HintPath>..\..\..\..\bin\net-9.0\Rebex.Mail.dll</HintPath>
    </Reference>
    <Reference Include="Rebex.Common">
      <HintPath>..\..\..\..\bin\net-9.0\Rebex.Common.dll</HintPath>
    </Reference>
    <Reference Include="Rebex.Networking">
      <HintPath>..\..\..\..\bin\net-9.0\Rebex.Networking.dll</HintPath>
    </Reference>
    <Reference Include="Rebex.Smtp">
      <HintPath>..\..\..\..\bin\net-9.0\Rebex.Smtp.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\..\..\TrialKey.cs">
      <Link>TrialKey.cs</Link>
    </Compile>
  </ItemGroup>
</Project>